Subject: Re: bug#40693: 28.0.50; json-encode-alist changes alist

From: Paul Eggert <[email-masked]>
Date: Sun, 19 Apr 2020 16:59:59 -0700

On 4/19/20 3:29 PM, Michael Heerdegen wrote:
>> -  A program should not attempt to modify a constant because the
>> +  Modifying a constant symbol signals an error (@pxref{Constant Variables}).
>> +A program should not attempt to modify other types of constants because the
> Do you speak about symbols or the binding of symbols here?

I meant the symbol's value (what symbol-value returns). I could change the 
wording to "Modifying the value of a constant symbol..."